Subject: Re: Bee Hives

From: Peter Wright <[email-masked]>
Date: Tue, 29 Aug 1995 11:10:43 GMT

It is no 'tradition' but based on the very sound basis that bees learn 
the location of their home, and will (within the summer period) return 
to that home base if removed within 2 miles of the home site. 
If you don't believe this, try moving a hive 20 feet and leaving an 
empty brood box on the original site...it will fill with all the 
foraging bees from your colony!